body {
  margin: 0;
  padding: 0;
  font-family: "Arial", Helvetica, serif;
  font-size: 12;
  min-height: 100%;
  position: relative;
}

#outline {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  max-width: 1350px;
  min-height: 100%;
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#title {
  position: relative;
  height: 450px;
}

@media only screen and (max-width: 940px) {
  #title {
    position: relative;
    height: 150px;
  }
}

#title img {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: inherit;
  object-fit: cover;
}

#wp-custom-header {
  height: inherit;
}

#wp-custom-header img {
  height: inherit;
}

#wp-custom-header-video {
  width: 100%;
  height: inherit;
  object-fit: cover;
  z-index: 0;
}

#title #title_text {
  position: absolute;
  font-size: 35;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  width: 50%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-left: 5%;
  margin-top: 5%;
}

#page {
  position: relative;
  background-color: #fff;
  padding-bottom: 60px;
}

/*Container for all news boxes*/
#newsBoxContainer {
  display: grid;
  grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  grid-gap: 30px;
  position: relative;
  background-color: #ffffff;
  padding-top: 20px;
  padding-bottom: 20px;

  max-width: 1350px;
  min-width: 320px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.newsBox {
  display: inline-block;
  position: relative;
  width: 100%;
  border: 0px solid #1e1e1e;
  margin-left: auto;
  margin-right: auto;
}

.newsBoxIMG {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 230px;
  /* visibility: hidden; */
  object-fit: cover;
}

.newsBoxMore > a:hover {
  transform: scale(1.15);
}

/*Text element of the news box on home page*/
.newsBoxText {
  position: relative;
  height: 230px;
  background-color: #1e1e1e;
  color: white;
  overflow: hidden;
  padding-top: 27px;
  padding-left: 2vw;
  padding-right: 2vw;
}

.newsBoxText h3 {
  font-size: 17px;
}

.newsBoxMore {
  position: absolute;
  right: 50px;
  bottom: 25px;
}

/* customer Login box (front page) */
.loginBoxFrontPage {
  height: calc(1.5em + 0.5rem + 2px);
  font-size: 0.75rem;
}

.loginBoxFrontPageBtn {
  height: calc(1.5em + 0.25rem + 2px);
  font-size: 0.85rem;
  padding: 0 0.75rem;
  padding-top: 2px;
}

.dropdownScrollLogin {
  overflow: scroll;
  max-height: 12vh;
}

#logoutBtnFrontPage {
  display: none;
}
/* End */

/* This HTML class is appied through JS (jscript3.js)*/
.newsBoxHoverFunc {
  transform: scale(1.15);
}

.newsBoxMore a {
  color: #007c33;
  font-weight: bold;
  text-decoration: none;
}
/*Text overlayed the image of the news box*/
.newsBoxImgText {
  position: absolute;
  background-color: #007c33;
  color: white;
  text-align: center;
  font-size: 15px;
  top: 0;
  width: 40%;
  padding-top: 3%;
  padding-bottom: 3%;
}

.homeBtn img {
  max-width: 64px;
}

/* End */

/* .entry-content and .entry-header ligger i filen template-parts/content.php */
.entry-content {
  position: relative;
  color: #1e1e1e;
  width: 80%;
  max-width: 1000px;
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
  font-size: 15px;
  line-height: 1.5;
}

.entry-header {
  position: relative;
  color: #1e1e1e;
  width: 80%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 15px 15px 0px;
  font-size: 15px;
  line-height: 1.5;
}

.entry-header h1 h2 {
  font-size: 25px;
}

.sff_article {
  position: relative;
  color: #1e1e1e;
  width: 80%;
  /* max-width: 700px;
  min-width: 500px; */
  margin: 0 auto;
  padding: 15px;
  font-size: 15px;
  line-height: 1.5;
}

.sff_article .feature_img {
  float: right;
  width: 50%;
  margin: 15px;
}

.sff_article h3 {
  font-size: 25px;
}

.sff_article_author {
  float: right;
  bottom: 0;
  right: 0;
  padding: 10px 10px;
  text-decoration: none;
}

.sff_article_author a {
  color: #1e1e1e;
  text-decoration: none;
}

#login_navigate {
  width: 100%;
}

#customerLoginTitle,
#contactUsTitle,
#pipeCalcTitle {
  padding-top: 2rem;
  padding-bottom: 3rem;
  font-weight: bold;
}

#leftBtn {
  position: absolute;
  left: 3%;
  bottom: 21.5vh;
}

#rigthBtn {
  position: absolute;
  right: 0;
  bottom: 21.5vh;
}

.printPDFBtn {
  cursor: pointer;
}

#printIndexPDFBtn {
  cursor: pointer;
}

@media only screen and (max-width: 1375px) {
  #leftBtn {
    position: relative;
    bottom: 0px;
  }

  #rigthBtn {
    position: relative;
    bottom: 0px;
  }
}

/* FOOTER */
.width-25-img {
  max-width: 4vh;
}

.footerBackground {
  background-color: #1e1e1e;
  color: white;
  position: absolute;
  bottom: 0;
  width: 100%;
}

#footer_logo {
  max-width: 10vw;
}

@media only screen and (max-width: 768px) {
  #footer-img {
    display: none;
  }

  #footer_logo {
    max-width: 30vw;
    max-height: 4vh;
  }
}

@media only screen and (max-width: 576px) {
  .width-25-img {
    max-width: 5vh;
  }
}
/* -- FOOTER end -- */

/* Used to overwrite bootstrap default*/
.footerBackground p {
  margin: 0 0 0px;
}

.verticalAlignCsenter {
  display: flex;
  align-items: center;
}

.pageTitle {
  color: #007a33;
}
.pageTitle h1 {
  font-size: 2em;
  margin-block-start: 0.33em;
  margin-block-end: 0.33em;
  text-transform: uppercase;
}

/* Used for the QA Manual Page*/
.sidebar {
  padding: 20px;
  float: right;
  position: relative;
  display: block;
  right: 20px;
  min-height: 100%;
  width: 20%;
}

#sidebar-qaManual h2 {
  color: #007a33;
}

.sidebar a {
  font-size: 18px;
  text-decoration: none;
  color: black;
}

table,
th,
td {
  border: 1px solid black;
  border-collapse: collapse;
}

th,
td {
  padding: 15px;
  text-align: left;
}

#menu-qa-manuals li:hover > a {
  color: #007c33;
}

.qaTransform-img {
  transform: translate(0em, -4em);
  max-height: 800px;
}

.qaLogin-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.qa_border_warning {
  border: 3px solid red;
  padding: 2px;
}

.linkStyle {
  font-weight: bold;
  text-decoration: underline;
}

.blackBG {
  background: #1e1e1e;
  color: white;
}

@media only screen and (max-width: 576px) {
  #sidebar-qaManual {
    padding: unset;
    float: unset;
    right: unset;
    min-height: unset;
    width: 100%;
    height: 55vh !important;
  }

  .qaTransform-img {
    display: none;
  }
}
/* End of used for QA Manual Page */

/* Styling for Pipe calc */
.btn-sff-colors {
  background-color: #007a33;
  border-color: #007a33;
  color: white;
}

.btn-sff-calcWeight {
  background-color: #a4a4a4;
  border-color: #a4a4a4;
  color: #007a33;
}

.bg-pipes-dark {
  background-color: #1e1e1e;
}

.bg-pipes-offDark {
  background-color: #1a1919;
}

#calculatorContainer {
  color: white;
}

.vHeightCalcDropdown {
  height: 18vw;
}

#pipeCalcValues {
  border: solid #007a33;
  padding: 10px;
}

@media only screen and (max-width: 576px) {
  .vHeightCalcDropdown {
    height: 50vw;
  }
}
/* -- End -- */

/* Styling for header video */

.ytp-title-channel,
.ytp-title,
.ytp-chrome-top-buttons {
  display: none !important;
}

.wp-custom-header iframe,
.wp-custom-header object,
.wp-custom-header embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* -- End -- */

.sff-title-white a {
  color: white !important;
}

.sff-color {
  color: #007a33;
}

.sff-bg-black {
  background-color: #1e1e1e;
}

.marginAuto {
  margin: auto;
}

#loggedOutWarning {
  color: red;
  font-size: 1.3rem;
}

@media only screen and (max-width: 1550px) {
  #newsBoxContainer {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    grid-gap: 30px;
    position: relative;
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;

    max-width: 90%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .newsBox {
    display: inline-block;
    position: relative;
    width: 100%;
    border: 0px solid #1e1e1e;
    margin-left: auto;
    margin-right: auto;
  }

  .newsBoxIMG {
    position: relative;
    top: 0;
    left: 0;
    width: inherit;
    height: 230px;
  }

  .newsBoxText {
    position: relative;
    height: 230px;
    background-color: #1e1e1e;
    color: white;
    overflow: hidden;
    padding-top: 10px;
    padding-left: 2vw;
    padding-right: 2vw;
  }

  .newsBoxMore {
    position: absolute;
    left: 80%;
    bottom: 25px;
    width: 18%;
  }
}

@media only screen and (max-width: 782px) {
  .spacer-mobile {
    height: 100px;
  }

  #leftBtn {
    position: absolute;
    left: 3%;
    bottom: 21.5vh;
  }

  #rigthBtn {
    position: absolute;
    right: 0;
    bottom: 21.5vh;
  }

  #newsBoxContainer {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    grid-gap: 30px;
    position: relative;
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;

    max-width: 90%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .newsBox {
    display: inline-block;
    position: relative;
    width: 100%;
    border: 0px solid #1e1e1e;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
  }

  .newsBoxIMG {
    position: relative;
    top: 0;
    left: 0;
    width: inherit;
    height: 230px;
  }

  .newsBoxText {
    position: relative;
    height: 230px;
    background-color: #1e1e1e;
    color: white;
    overflow: hidden;
    padding-top: 10px;
    padding-left: 2vw;
    padding-right: 2vw;
  }

  .newsBoxMore {
    position: absolute;
    left: 80%;
    bottom: 25px;
    width: 18%;
  }

  .leftBtn img {
    position: absolute;
    top: 97.5%;
    left: 21%;
  }

  .rigthBtn img {
    position: absolute;
    top: 97.5%;
    right: 21%;
  }
}

/* For printing data */
@media print {
  .sidebar {
    display: none;
  }

  #navbar-9col {
    display: none;
  }

  .footerBackground {
    display: none;
  }

  .printPDFBtn {
    display: none;
  }

  #printIndexPDFBtn {
    display: none;
  }
}
